﻿@model IEnumerable<Portal.Models.GoodsReceiptInquiry.GoodsReceiptErrorPIC>

@*<div style="height:400px; overflow:scroll">*@
<table border="0" cellpadding="3" cellspacing="0">
        <tr>
            <td colspan="3">
                @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.EncodeHtml = false;
                        settings.Text = "<b>Error PIC</b>";
                        settings.ControlStyle.Font.Size = 16;
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
        </tr>
        <tr><td colspan="3"></td></tr>
        @foreach (var itm in Model)
        {
            <tr>
            <td colspan="3">
                <br />
                <u>@itm.ERROR_PIC_TITLE</u>
            </td>
        </tr>
        <tr>
            <td>
                @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.EncodeHtml = false;
                        settings.Text = "Name";
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
            <td>:</td>
            <td align="left" style="width:20px;">
                @itm.ERROR_PIC_NAME
            </td>
        </tr>
        <tr>
            <td>
                @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.EncodeHtml = false;
                        settings.Text = "Division";
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
            <td>:</td>
            <td align="left">
                @itm.ERROR_PIC_DIVISION
            </td>
        </tr>
        <tr>
            <td>
                @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.EncodeHtml = false;
                        settings.Text = "Phone";
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
            <td>:</td>
            <td align="left">
                @itm.ERROR_PIC_PHONE
            </td>
        </tr>
        <tr>
            <td>
                @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.EncodeHtml = false;
                        settings.Text = "Ext";
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
            <td>:</td>
            <td align="left">
                @itm.ERROR_PIC_EXT
            </td>
        </tr>
        <tr>
            <td>
                @Html.DevExpress().Label(
                    settings =>
                    {
                        settings.EncodeHtml = false;
                        settings.Text = "Email";
                        settings.ControlStyle.Wrap = DefaultBoolean.False;
                    }
                ).GetHtml()
            </td>
            <td>:</td>
            <td align="left">
                @itm.ERROR_PIC_EMAIL
            </td>
        </tr>
        }                
    </table>
@*</div>*@